import * as RE from 'rogue-engine';

export default class FaceDirectionOfVelocityComponent extends RE.Component {
  awake() {

  }

  start() {

  }

  update() {

  }
}

RE.registerComponent(FaceDirectionOfVelocityComponent);
        